body{
padding:0px;
margin:0px;
background-color:#69C5E4;
}
td {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
}
pre{
padding:0px;
margin:0px;
}
input,select,textarea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333333;
	border:1px solid #333333;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align:center;
	color:#1C8DA8;
	padding-top:8px;
	padding-bottom:8px;
}
.copyright a {	color:#1C8DA8; text-decoration:none;}
.copyright a:hover { color:#990000; text-decoration:none; }
.menu{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#0682BD;

}
.menu a{ color:#0682BD; text-decoration:none; background-image:url(images/index_13.gif);
background-position:left;
background-repeat:no-repeat; padding-left:35px;}
.menu a:hover{ color:#0364a2; text-decoration:none; background-image:url(images/index_15.gif);
background-position:left;
background-repeat:no-repeat; padding-left:35px;}
.top{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
}
.top a{
color:#000000;
text-decoration:none;
}
.top a:hover{
color:#009900;
text-decoration:none;
}
.news{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#C9CBCD;
text-align:justify;
}
.news a{
color:#54D8D4;
text-decoration:none;
}
.news a:hover{
color:#FFFFFF;
text-decoration:none;
}
.body{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#1F99DB;
text-align:justify;
}
.body a{
color:#FF9900;
text-decoration:none;
}
.body a:hover{
color:#0099FF;
text-decoration:none;
}
.footer{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#0682BD;
text-align:center;
padding-top:15px;
white-space:pre;
}
.footer a{
color:#1E7489;
text-decoration:none;
}
.footer a:hover{
color:#000033;
text-decoration:none;
}
.right { color:#1F99DB;
padding-left:31px;
padding-top:8px;
padding-right:20px;
text-align:justify;
}
.more {color:#F59712; font-size:10px; }
.more a{color:#F59712; text-decoration:none;}
.more a:hover{color:#41B7CF; text-decoration:none;}
.services {color:#02ABCE; font-size:12px; }
.services a{color:#02ABCE; text-decoration:none;}
.services a:hover{color:#0364a2; text-decoration:none;}
.services {
padding-left:31px;
padding-top:8px;
padding-right:20px;
text-align:justify;
}
.heading {
font-size:18px; font-weight:bold; color:#02ABCE; }
.heading2 {
font-size:18px; font-weight:bold; color:#0364a2; }